@charset "utf-8";
/*全局样式*/
body{margin:0px;padding:0px;color:#000;font-size:12px;font-family:Microsoft YaHei,Gotham-Book;background:#fff}
div{margin:0px;padding:0px;border:0px}
ul,li{padding:0px;margin:0px;border:0px;list-style:none;font-size: 1em;}
h1,h2,h3,h4,h5{margin:0px;padding:0px;border:0px;font-weight:normal;font-size:1em;}
input {outline:none;border-radius:0px;border:0px;}
span{padding:0px;border:0px;}
p{margin:0px;border:0px;padding:0px;}
img{max-width:100%;margin:0px;padding:0px;border:0px;image-rendering:-moz-crisp-edges;image-rendering:-o-crisp-edges;image-rendering:-webkit-optimize-contrast;image-rendering: crisp-edges;-ms-interpolation-mode:nearest-neighbor;}


@font-face{font-family:'Gotham-Book';src:url('//gr-data.coimg.cn/font/Gotham-Book.otf');src:url('//gr-data.coimg.cn/font/Gotham-Book.eot?#iefix') format('embedded-opentype'),url('//gr-data.coimg.cn/font/Gotham-Book.woff2') format('woff2'),url('//gr-data.coimg.cn/font/Gotham-Book.woff') format('woff'),url('//gr-data.coimg.cn/font/Gotham-Book.ttf') format('truetype'),url('//gr-data.coimg.cn/font/Gotham-Book.svg#webfont') format('svg');}

/*--------------Head--------------*/
.headBox{width:100%;height:72px;margin:0 auto;top:0;position:fixed;z-index:10000;}
.fixed_head{width:100%;height:72px;z-index:100;/* position fixed for IE6 */_position:absolute;_top:expression(documentElement.scrollTop + "px");border-bottom:#f2f2f2 solid 1px;margin:0 auto;background:#fff}
.fixed_head .head{width:700px;height:72px;margin:0 auto;}
.fixed_head .logo{width:auto;height:50px;margin-top:11px;float:left;}
.fixed_head .logo img{height:50px;}
	

.headBox .head .search{width:510px;height:42px;margin-top:16px;float:right;}
.headBox .head .search .Textbox{width:425px;height:38px;border:0px;font-size:17px;color:#222;font-family:Microsoft YaHei;line-height:38px;padding-left:15px;background:#ededed;border-top-left-radius:8px;border-top-right-radius:0px;border-bottom-left-radius:8px;border-bottom-right-radius:0px;outline:none;float:left}
.Textbox:focus{font-family:Microsoft YaHei,Gotham-Book;font-size:17px;color:#222;}
.Putin{width:50px;height:40px;padding:0px 20px 0px 0px;background:url(//gr-data.coimg.cn/images/search-img.png) #ededed no-repeat center left;border-top-left-radius:0px;border-top-right-radius:8px;border-bottom-left-radius:0px;border-bottom-right-radius:8px;outline:none;margin-right:0px;float:left;cursor:pointer;border:none !important;outline:none !important;}
input:-webkit-autofill,textarea:-webkit-autofill,select:-webkit-autofill{-webkit-box-shadow: 0 0 0px 1000px white inset;}
	
	
	
/*Content-box*/
.content-box{width:1100px;height:auto;margin:0 auto;overflow:hidden;display:flex;}


.content-box .center-left{width:760px;height:auto;margin-top:73px;float:left;flex:1;padding-bottom:100px;}
.center-left .TitleBox{width:760px;height:85px;border-bottom:#f2f2f2 solid 1px;margin-bottom:30px;}
.center-left .TitleBox h1{font-family:Microsoft YaHei,Gotham-Book;font-size:28px;color:#000;line-height:30px;font-weight:bold;margin:28px 0px 8px 0px}
.center-left .TitleBox span{width:auto;font-family:Microsoft YaHei,Gotham-Book;font-size:14px;color:#8b8d94;}

.center-left .introText{width:760px;height:auto;border-bottom:#f2f2f2 solid 1px;padding-bottom:32px;}
.center-left .introText p{font-family:Microsoft YaHei,Gotham-Book;font-size:16px;color:#333;line-height:30px;text-indent:2em;margin-top:15px;}
.center-left .introText p a{font-family:Microsoft YaHei;color:#276fc2;text-decoration:none;font-size:16px;border-bottom:1px dotted #999}
.center-left .introText p a:hover{color:#516dbf;text-decoration:none;}

.center-left .content{width:760px;height:auto;margin-bottom:30px;overflow:hidden;}
.center-left .content p{font-family:Microsoft YaHei,Gotham-Book;font-size:16px;color:#333;line-height:30px;text-indent:2em;margin:15px 0px;}

.center-left .content p a{font-family:Microsoft YaHei,Gotham-Book;color:#276fc2;text-decoration:none;font-size:16px;border-bottom:1px dotted #999}
.center-left .content p a:hover{color:#516dbf;text-decoration:none;}

.content b{font-family:Microsoft YaHei,Gotham-Book;font-size:15px;color:#333;}
.content b a:link,.content b a:visited{font-family:Microsoft YaHei;color:#333;text-decoration:none;font-size:15px;}
.content b a:hover{color:#333;text-decoration:none;}

.content h1{width:760px;height:24px;font-size:24px;color:#000;line-height:24px;text-indent:0.5em;border-left:4px #cf0000 solid;margin:25px 0px 25px 0px;}
.content h1 a:link,.content h1 a:visited{font-family:Microsoft YaHei;color:#000;text-decoration:none;font-size:24px;}
.content h1 a:hover{color:#516dbf;border-bottom:1px dotted #999;}



.content h2{width:760px;font-size:20px;color:#000;margin:20px 0px 12px 0px;}
.content h2 a:link,.content h2 a:visited{font-family:Microsoft YaHei;color:#000;text-decoration:none;font-size:20px;}
.content h2 a:hover{color:#516dbf;border-bottom:1px dotted #999;}

.content h3{font-size:17px;color:#222;background:url(//gr-data.coimg.cn/images/black-icon.png) no-repeat left 5px center;padding-left:25px;margin:15px 0px;}
.content h3 a{font-family:Microsoft YaHei;font-size:17px;color:#222;text-decoration:none;}
.content h3 a:hover{color:#516dbf;border-bottom:1px dotted #999;}

.content h4{font-size:15px;color:#222;background:url(//gr-data.coimg.cn/images/h5-blackicon.png) no-repeat left 30px center;padding-left:45px;margin:15px 0px;font-weight:bold;}
.content h4 a:link,.content h4 a:visited{font-family:Microsoft YaHei;color:#222;text-decoration:none;font-size:15px;font-weight:bold}
.content h4 a:hover{color:#516dbf;border-bottom:1px dotted #999;}


.content h5{font-size:14px;color:#666;margin:15px 0px;font-weight:normal;font-style:italic;text-indent:2em;}
.content h5 a:link,.content h5 a:visited{font-family:Microsoft YaHei;color:#276fc2;text-decoration:none;font-size:14px;font-weight:normal;}
.content h5 a:hover{color:#276fc2;border-bottom:1px dotted #999;}


.content ol{font-size:16px;padding-left:35px;line-height:34px;font-family:Microsoft YaHei;color:#333;margin-top:15px}
.content ol li{list-style-type:decimal;}
.content ol li a{font-family:Microsoft YaHei;color:#3d86ca;text-decoration:none;font-size:16px;border-bottom:1px dotted #999}
.content ol li a:hover{color:#516dbf;text-decoration:none;}

.content ul{font-size:16px;padding-left:35px;line-height:34px;font-family:Microsoft YaHei;color:#333;}
.content ul li{list-style-type:disc;}
.content ul li a{font-family:Microsoft YaHei;color:#3d86ca;text-decoration:none;font-size:16px;border-bottom:1px dotted #999}
.content ul li a:hover{color:#516dbf;text-decoration:none;}


.content blockquote{width:740px;font-family:Microsoft YaHei;font-size:16px;color:#333;line-height:30px;padding:6px 0px 6px 15px;margin:15px 0px 0px 0px;border-left:#e8e8e8 5px solid}
.content blockquote a:link,.content blockquote a:visited{font-family:Microsoft YaHei;color:#276fc2;text-decoration:none;font-size:16px;border-bottom:1px dotted #999}
.content blockquote a:hover{color:#516dbf;text-decoration:none;}


.zan{width:700px;height:70px;padding:0px 30px 0px 30px;margin-top:80px;float:left;}
.zan .zan-a{width:55px;height:55px;margin:0 auto;display:block;background:url(//gr-data.coimg.cn/images/zan.png) no-repeat center top 10px;background-size:30px auto;background-size:20px auto;line-height:85px;text-align:center}
.zan a{font-size:12px;color:#666;text-decoration:none;display:block;}
.zan a:hover{text-decoration:none;font-size:12px;display:block;background:url(//gr-data.coimg.cn/images/zan.png) no-repeat center top 10px;background-size:20px auto;}


.content-box .center-right{flex:0 0 310px;float:right;background:#fafafa;padding-bottom:30px}
.center-right .pro-data{width:270px;height:auto;margin:90px 0px 0px 20px;}

.pro-data .pro-pic{width:270px;height:auto;margin:auto auto 18px auto;z-index:999;}
.pro-data .pro-pic img{width:270px;height:auto;border-radius:5px;}
.pro-pic:empty{display:none;}

.modal{width:100%;height:100%;display:none;position:fixed;z-index:9999;top:0;left:0;background-color:rgba(0, 0, 0, 0.8);}
.modal-image {display:block;max-width:100%;height:auto!important;width:expression(this.width > 100% ? "100%" : this.width)!important;margin:auto;margin-top:6%;}

.pro-data .basic-box{width:270px;height:auto;}
.basic-box .BasicTit{width:270px;height:22px;margin-bottom:10px;}
.basic-box .BasicTit h1{width:270px;font-family:Microsoft YaHei,Gotham-Book;font-size:17px;color:#333;line-height:18px;font-weight:bold;}

.basic-box .basic-info{width:270px;height:auto;margin-bottom:10px;float:left}
.basic-info .basic-title{width:80px;height:auto;font-size:14px;font-family:Microsoft YaHei,Gotham-Book;color:#999;line-height:22px;float:left;}
.basic-info .basic-main{width:190px;height:auto;font-size:14px;font-family:Microsoft YaHei,Gotham-Book;color:#111;line-height:22px;float:right;}
.basic-info .basic-main a{font-family:Microsoft YaHei,Gotham-Book;color:#276fc2;text-decoration:none;font-size:14px;}
.basic-info .basic-main a:hover{color:#516dbf;text-decoration:none;}

/*Footer-link*/
.footer-box{width:100%;height:90px;margin:20px auto auto auto;border-top:#eee 1px solid;z-index:9999;background:#222;}
.footer-box .footer{width:1000px;height:50px;margin:0 auto;}
.footer .about-logo{width:auto;height:30px;margin-top:30px;float:left;}
.footer .about-logo img{width:auto;height:30px;}
.footer .cr-font{width:850px;height:30px;font-family:Microsoft YaHei,Gotham-Book;font-size:12px;color:#999;text-align:center;line-height:30px;margin:29px auto auto auto;float:left;}


.footer .cr-font a{font-family:Microsoft YaHei,Gotham-Book;font-size:12px;color:#999;margin-left:8px;text-decoration:none;}
.footer .cr-font a:hover{color:#666;}

/*Scrolltotop*/
.cd-top {display: inline-block;height: 40px;width:40px;position:fixed;bottom:120px;right:30px;/* image replacement properties */overflow:hidden;text-indent: 100%;white-space: nowrap;background: rgba(0, 0, 0, 0.5) url(//gr-data.coimg.cn/images/cd-top-arrow.svg) no-repeat center 50%;visibility: hidden;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;border-radius:5px;}
.cd-top a{color:#fff;text-decoration:none}
.cd-top.cd-is-visible {/* the button becomes visible */visibility: visible;opacity: 1;}
.cd-top.cd-fade-out { /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */opacity: 0.8;}
.no-touch .cd-top:hover {background-color: #999;opacity: 1;}